<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <color android:color="#fff"/>
    </item>

    <item>
        <bitmap android:src="@drawable/bg_splash"/>
    </item>

    <item android:gravity="center">
        <bitmap android:gravity="center" android:src="@drawable/default_logo"/>
    </item>
</layer-list>